package com.zhyc.common.core.domain.entity;

import com.zhyc.common.core.domain.BaseEntity;

/**
 * 牧场管理对象 da_ranch
 *
 * @author ruoyi
 * @date 2025-07-22
 */
public class SysRanch extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** $column.columnComment */
    private Long id;

    /** 牧场名称 */
    private String ranch;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRanch() {
        return ranch;
    }

    public void setRanch(String ranch) {
        this.ranch = ranch;
    }
}
